Subject: Re: Draft charter for L3VPN: inter-AS/inter-provider

From: Alex Zinin <[email-masked]>
Date: Fri, 30 May 2003 12:58:26 -0700

[should have been posted here, not the ppvpn list]

Ross,

Friday, May 16, 2003, 11:32:23 AM, Ross Callon wrote:
[...]
> My understanding is that this discussion is still related to what goes into
> the proposed charter for the Layer 3 VPN working group. In this context
> we don't have to solve the problem right now, we just need to decide
> what goes into the charter.

Agreed

[...]
> To me whether to insist on the inter-AS case being solved and fully
> documented before progressing the solutions documents comes down
> to three things: (i) How important are the multi-AS cases; and (ii) How
> confident are we that if we postpone the multi-AS work, that we 
> won't end up with a situation where we wish that we had changed the
> base documents; and (iii) How long will it take to fully document the
> inter-AS cases?

Very true

> A question for Alex and Thomas Narten: Suppose hypothetically that
> there is consensus to work on the inter-AS cases, and suppose that 
> we don't want to slow down the base documents to wait for this to
> complete. In this case, the L3 VPN working group might work on 
> progressing existing documents (the long list from the proposed 
> charter that Alex sent out) as a high priority item, and work on the
> inter-AS cases as a lower priority. In this case, would we want to 
> explicitly mention the Inter-AS cases in the charter? 

This would be reasonable, I think.
I will follow up on Loa's message too.

Alex